<?xml version="1.0" encoding="utf-8"?>
<Document>
  <Engineering version="V20" />
  <SW.Blocks.InstanceDB ID="0">
    <AttributeList>
      <InstanceOfName>FB_PriorityLogic</InstanceOfName>
      <InstanceOfType>FB</InstanceOfType>
      <Interface><Sections xmlns="http://www.siemens.com/automation/Openness/SW/Interface/v5">
  <Section Name="Input" />
  <Section Name="Output" />
  <Section Name="InOut" />
  <Section Name="Static">
    <Member Name="fbPrioTRO310_TRO311_TRO312" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO318_3_TRO335" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO318_4_TRO332" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO319_TRO330" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO320_TRO322" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO321_TRO333" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO340_3_TRO357" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO340_4_TRO354" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO341_TRO352" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO342_TRO344" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO343_TRO355" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO362_3_TRO376" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO362_4_TRO379" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO365_TRO377" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO364_TRO366" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO363_TRO374" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO329_TRO330in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO338_TRO333in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO323_TRO325" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO351_TRO352in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO360_TRO355in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO345_TRO347" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO373_TRO374in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO382_TRO377in" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
    <Member Name="fbPrioTRO367_TRO369" Datatype="&quot;Fb_PriorityManagerV2&quot;">
      <AttributeList>
        <BooleanAttribute Name="SetPoint" SystemDefined="true">true</BooleanAttribute>
      </AttributeList>
    </Member>
  </Section>
</Sections></Interface>
      <Name>fbPriorityLogic_DB</Name>
      <Namespace />
      <Number>4</Number>
      <ProgrammingLanguage>DB</ProgrammingLanguage>
    </AttributeList>
    <ObjectList>
      <MultilingualText ID="1" CompositionName="Comment">
        <ObjectList>
          <MultilingualTextItem ID="2" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="3" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="4" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
      <MultilingualText ID="5" CompositionName="Title">
        <ObjectList>
          <MultilingualTextItem ID="6" CompositionName="Items">
            <AttributeList>
              <Culture>cs-CZ</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="7" CompositionName="Items">
            <AttributeList>
              <Culture>de-DE</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
          <MultilingualTextItem ID="8" CompositionName="Items">
            <AttributeList>
              <Culture>en-US</Culture>
              <Text />
            </AttributeList>
          </MultilingualTextItem>
        </ObjectList>
      </MultilingualText>
    </ObjectList>
  </SW.Blocks.InstanceDB>
</Document>